<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title> Virtual Labs </title>
        <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
        <meta name="author" content="Anudit Nagar">
        <link rel="stylesheet" href="../../bootstrap/css/bootstrap.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.5.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="../../dist/css/AdminLTE.css">
        <link rel="stylesheet" href="../../dist/css/skins/_all-skins.min.css">
        <script>
            window.onload = function () {
                document.getElementById("posttest").className = "active treeview";
            }
        </script>
    </head>

    <body class="hold-transition skin-blue sidebar-mini">
<!--  <div class="navbar navbar-default">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-ex-collapse">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="http://iitb.ac.in"><span><img src="images/iitb_logo_30dpi.png" style="margin-top: -8px;"></span></a>
    </div>
    <div class="collapse navbar-collapse" id="navbar-ex-collapse">
      <ul class="nav navbar-nav navbar-right">
        <li class="active">
          <a href="http://vlabs.iitb.ac.in/vlabs-dev/">HOME</a>
        </li>
        <li class="active">
          <a href="http://vlabs.iitb.ac.in/vlabs-dev/labs/labs.html">LABS</a>
        </li>
        <li class="active">
          <a href="http://vlabs.iitb.ac.in/gitlab/">GITLAB</a>
        </li>
      </ul>
    </div>
  </div>
</div>  -->

        <div class="wrapper">
        	<header class="main-header">
            <a href="../index.html" class="logo">
                <p align="center" style="font-size: 15px;"><b>Encoding Experiments</b></p>
            </a>
            <nav class="navbar navbar-static-top">
                <a href="#" class="sidebar-toggle" data-toggle="offcanvas" role="button">
                    <span class="sr-only">Toggle navigation</span>
                </a>
                <ol class="breadcrumb" style="max-width: 400px; float: right; background: #3c8dbc;padding: 0;padding-top: 10px;padding-right: 10px;">
                    <li class="breadcrumb-item active">
                        Encoding Experiments
                    </li>
                    <li class="breadcrumb-item active" aria-current="page">Post Test</li>
                  </ol>
            </nav>
        </header>


      <aside class="main-sidebar">
        <section class="sidebar">
            <ul class="sidebar-menu">
                <li class="treeview" id="aim">
                    <a href="index.html">
                        <i class="fa fa-files-o"></i> <span>Aim</span>
                    </a>
                </li>
                <li class="treeview" id="theory">
                    <a href="theory.html" >
                        <i class="fa fa-files-o"></i>
                        <span>Theory</span>
                    </a>
                </li>
                <li class="treeview" id="pretest">
                    <a href="pretest.html">
                        <i class="fa fa-files-o"></i> <span>Pre Test</span>
                    </a>
                </li>

                <li class="treeview" id="procedure">
                    <a href="procedure.html">
                        <i class="fa fa-files-o"></i> <span>Procedure</span>
                    </a>
                </li>
                <li class="treeview" id="simulation">
                    <a href="simulation.html">
                        <i class="fa fa-laptop"></i>
                        <span>Simulation</span>
                        <span class="pull-right-container">
                        </span>
                    </a>
                </li>
                <li class="treeview" id="posttest">
                    <a href="posttest.html">
                        <i class=" fa fa-files-o">
                    </i>
                    <span>Post Test</span>
                    <span class="pull-right-container">
                    </span>
                    </a>
                </li>
                <li class="treeview" id="ref">
                    <a href="references.html">
                        <i class="fa fa-files-o"></i>
                        <span>References</span>
                        <span class="pull-right-container">
                        </span>
                    </a>
                </li>
            </ul>
        </section>
      </aside>

        <div class="content-wrapper">
          <section class="content">
            <h3> Post Test </h3>
            <p style="font-size:130%; margin-top:2%">

              <div>
                <p>Q1) In uni-polar RZ encoding, symbol binary '1' is represented by</p>
                <input type="radio" id="1" name="q1" value="1">
                <label for="1">high voltage in first half of the bit and in the other half it returns to zero</label><br>
                <input type="radio" id="2" name="q1" value="2">
                <label for="2">high voltage for full duration</label><br>
                <input type="radio" id="3" name="q1" value="3">
                <label for="3">Pulse is transmitted for half the duration</label><br>
                <details>
                  <summary>Show Answer</summary>
                  <p>Both a) and c) are correct</p>
                </details>
              </div>
              <br/></br>
              <div>
                <p>Q2) DC component is present in the encoded signal and there is loss of synchronization for long sequences of 0’s and 1’s in unipolar RZ</p>
                <img src="images/1.png" style="max-width: 300px;">
                <br/>
                <input type="radio" id="2-1" name="q2" value="1">
                <label for="2-1">11101</label><br>
                <input type="radio" id="2-2" name="q2" value="2">
                <label for="2-2">10101</label><br>
                <input type="radio" id="2-3" name="q2" value="3">
                <label for="2-3">11111</label><br>
                <input type="radio" id="2-4" name="q2" value="4">
                <label for="2-4">00110</label><br>
                <details>
                  <summary>Show Answer</summary>
                  <p>10101</p>
                </details>
              </div>
              <br/></br>
              <div>
                <p>Q3) In which line encoding scheme high volt is assigned for logical 0 bit and low volt is assigned for logical 1.</p>
                <input type="radio" id="1" name="q1" value="1">
                <label for="1">NRZ-I</label><br>
                <input type="radio" id="2" name="q1" value="2">
                <label for="2">NRZ-L</label><br>
                <input type="radio" id="3" name="q1" value="3">
                <label for="3">AMI</label><br>
                <input type="radio" id="4" name="q1" value="4">
                <label for="4">Mancheter</label><br>
                <details>
                  <summary>Show Answer</summary>
                  <p>NRZ-L</p>
                </details>
              </div>
              <br/></br>
              <div>
                <p>Q4) Which of the following is the correct input string for the following waveform (in NRZ-L). Assume low voltage at the beginning.</p>
                <img src="images/2.png" style="max-width: 300px;">
                <br/>
                <input type="radio" id="2-1" name="q2" value="1">
                <label for="2-1">111010110</label><br>
                <input type="radio" id="2-2" name="q2" value="2">
                <label for="2-2">101010001</label><br>
                <input type="radio" id="2-3" name="q2" value="3">
                <label for="2-3">111110011</label><br>
                <input type="radio" id="2-4" name="q2" value="4">
                <label for="2-4">101000110</label><br>
                <details>
                  <summary>Show Answer</summary>
                  <p>101000110</p>
                </details>
              </div>
              <br/></br>
              <div>
                <p>Q5) When there is long sequence of 0’s or 1’s, the receiving side will fail to regenerate the clock and synchronization between the transmitter and receiver clocks will fail.</p>
                <input type="radio" id="1" name="q1" value="1">
                <label for="1">True</label><br>
                <input type="radio" id="2" name="q1" value="2">
                <label for="2">False</label><br>
                <details>
                  <summary>Show Answer</summary>
                  <p>True</p>
                </details>
              </div>
              <br/></br>
              <div>
                <p>Q6) Which of the following is the correct input string for the following waveform generated using NRZ-I. Assume low voltage at the beginning.</p>
                <img src="images/3.png" style="max-width: 300px;">
                <br/>
                <input type="radio" id="2-1" name="q2" value="1">
                <label for="2-1">11101</label><br>
                <input type="radio" id="2-2" name="q2" value="2">
                <label for="2-2">10101</label><br>
                <input type="radio" id="2-3" name="q2" value="3">
                <label for="2-3">11111</label><br>
                <input type="radio" id="2-4" name="q2" value="4">
                <label for="2-4">00110</label><br>
                <details>
                  <summary>Show Answer</summary>
                  <p>10101</p>
                </details>
              </div>
              <br/></br>
              <div>
                <p>Q7) Which of the following techniques is best at self-synchronization.</p>
                <input type="radio" id="1" name="q1" value="1">
                <label for="1">Manchester</label><br>
                <input type="radio" id="2" name="q1" value="2">
                <label for="2">NRZ-L</label><br>
                <input type="radio" id="3" name="q1" value="3">
                <label for="3">Unipolar RZ</label><br>
                <input type="radio" id="4" name="q1" value="4">
                <label for="4">All of the above</label><br>
                <details>
                  <summary>Show Answer</summary>
                  <p>Manchester</p>
                </details>
              </div>
              <br/></br>
              <div>
                <p>Q8) Statement 1: A binary 1 corresponds to a low-to-high transition.<br/>
                  Statement 2: A binary 0 to a high-to-low transition in the middle.<br/>
                  <br/><br/>
                  Which of the above are true.
                  </p>
                <br/>
                <input type="radio" id="2-1" name="q2" value="1">
                <label for="2-1">Statement 1 is true and Statement 2 is false</label><br>
                <input type="radio" id="2-2" name="q2" value="2">
                <label for="2-2">Statement 1 is false and Statement 2 is true</label><br>
                <input type="radio" id="2-3" name="q2" value="3">
                <label for="2-3">Both are true </label><br>
                <input type="radio" id="2-4" name="q2" value="4">
                <label for="2-4">Both are false</label><br>
                <details>
                  <summary>Show Answer</summary>
                  <p>Both are true</p>
                </details>
              </div>
              <br/></br>
              <div>
                <p>Q9) Which of the following characteristics are true for Differential manchester. <br>
                  C1: Three levels. <br>
                  C2: No DC component. <br>
                  C3: Good synchronization. <br>
                </p>
                <input type="radio" id="1" name="q1" value="1">
                <label for="1">C1 and C2</label><br>
                <input type="radio" id="2" name="q1" value="2">
                <label for="2">C2 and C3</label><br>
                <input type="radio" id="3" name="q1" value="3">
                <label for="3">C1 and C3</label><br>
                <input type="radio" id="4" name="q1" value="4">
                <label for="4">None of the above</label><br>
                <details>
                  <summary>Show Answer</summary>
                  <p>C2 and C3</p>
                </details>
              </div>
              <br/></br>
              <div>
                <p>Q10) Check if the given figure is correct Digital signal for given input data using Differential Manchester.
                  <br>Assume low voltage at the beginning.
                  <br>Input data: 101000110
                  <br><img src="./images/4.png">
                  </p>
                <br/>
                <input type="radio" id="2-1" name="q2" value="1">
                <label for="2-1">Correct</label><br>
                <input type="radio" id="2-2" name="q2" value="2">
                <label for="2-2">Incorrect</label><br>
                <details>
                  <summary>Show Answer</summary>
                  <p>Correct</p>
                </details>
              </div>
              <br/></br>
              <div>
                <p>Q11) Which of the following characteristics are true for Differential manchester<br>
                  C1: Three levels <br>
                  C2: DC component present<br>
                  C3: Lesser bandwidth<br>
                  </p>
                <input type="radio" id="1" name="q1" value="1">
                <label for="1">C1 and C2</label><br>
                <input type="radio" id="2" name="q1" value="2">
                <label for="2">C2 and C3</label><br>
                <input type="radio" id="3" name="q1" value="3">
                <label for="3">C1 and C3</label><br>
                <input type="radio" id="4" name="q1" value="4">
                <label for="4">None of the above</label><br>
                <details>
                  <summary>Show Answer</summary>
                  <p>C1 and C3</p>
                </details>
              </div>
              <br/></br>
              <div>
                <p>Q12) Which of the following is the correct input string for the following waveform generated using AMI. Assume the most recent preceding 1 bit has negative voltage.<br>
                  <br/>
                  <img src="images/5.png">
                </p>
                <input type="radio" id="2-1" name="q2" value="1">
                <label for="2-1">10101010101</label><br>
                <input type="radio" id="2-2" name="q2" value="2">
                <label for="2-2">11001110010</label><br>
                <input type="radio" id="2-3" name="q2" value="3">
                <label for="2-3">01001100011</label><br>
                <input type="radio" id="2-4" name="q2" value="4">
                <label for="2-4">None of the above</label><br>
                <details>
                  <summary>Show Answer</summary>
                  <p>Both are true</p>
                </details>
              </div>
              <br/></br>
              <div>
                <p>Q13) Which of the following techniques have no DC component<br>
                  </p>
                <input type="radio" id="1" name="q1" value="1">
                <label for="1">Polar NRZ-I</label><br>
                <input type="radio" id="2" name="q1" value="2">
                <label for="2">Pseudoternary</label><br>
                <input type="radio" id="3" name="q1" value="3">
                <label for="3">Manchester</label><br>
                <input type="radio" id="4" name="q1" value="4">
                <label for="4">Both b) and c)</label><br>
                <details>
                  <summary>Show Answer</summary>
                  <p>Both b) and c)</p>
                </details>
              </div>
              <br/></br>
              <div>
                <p>Q14) Which of the following is the correct input string for the following waveform generated using Pseudoternary. Assume the most recent preceding 1 bit has negative voltage.<br>
                  <br/>
                  <img src="images/6.png">
                </p>
                <input type="radio" id="2-1" name="q2" value="1">
                <label for="2-1">10101010101</label><br>
                <input type="radio" id="2-2" name="q2" value="2">
                <label for="2-2">11001110010</label><br>
                <input type="radio" id="2-3" name="q2" value="3">
                <label for="2-3">01001100011</label><br>
                <input type="radio" id="2-4" name="q2" value="4">
                <label for="2-4">None of the above</label><br>
                <details>
                  <summary>Show Answer</summary>
                  <p>None of the above</p>
                </details>
              </div>

            </p>
          </section>
        </div>
        <footer class="main-footer">
            <h4 align="center">Lab contributed by Bennett University</h4>
        </footer>
      </div>

    </body>
    <script src="../../plugins/jQuery/jquery-2.2.3.min.js"></script>
      <script src="https://code.jquery.com/ui/1.11.4/jquery-ui.min.js"></script>
      <script src="../../bootstrap/js/bootstrap.min.js"></script>
      <script src="../../plugins/slimScroll/jquery.slimscroll.min.js"></script>
      <script src="../../plugins/fastclick/fastclick.js"></script>
      <script src="../../dist/js/app.min.js"></script>
</html>
